Bug Hunting Session
Bug 95947 - View menu and Display Mode Handout label inconsistent
Summary: View menu and Display Mode Handout label inconsistent
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha1
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: Main-Menu Display-View-Selector Handout-View
  Show dependency treegraph
 
Reported: 2015-11-20 11:20 UTC by Óvári
Modified: 2017-10-04 21:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Óvári 2015-11-20 11:20:37 UTC
Win 8.1
Version: 5.1.0.0.alpha1+ (x64)
Build ID: 186f365a2c541c51e404b1fa819f35c9152adaf1
TinderBox: Win-x86_64@62-TDF, Branch:MASTER, Time: 2015-11-19_23:26:12

The View menu "Handout Master" corresponds to the Display Mode "Handout". Is it possible to have their labels consistent?

Thank you
Comment 1 Buovjaga 2015-11-22 10:16:29 UTC
I guess it would be nice.
Comment 2 Robinson Tryon (qubit) 2015-12-10 07:26:41 UTC Comment hidden (obsolete)
Comment 3 Yousuf Philips (jay) (retired) 2017-09-24 22:20:58 UTC
patch - https://gerrit.libreoffice.org/42729
Comment 4 Commit Notification 2017-09-25 12:36:11 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8127bc696b0cb720e79c2c836c123684e1eb1690

tdf#95947 rename handout label in display mode control

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Thomas Lendo 2017-10-04 21:08:50 UTC
Set to VERIFIED FIXED.

Version: 6.0.0.0.alpha0+
Build ID: 6e3e4cd38b56d432c48cd7217885974e3f0519fd
CPU threads: 4; OS: Linux 4.10; UI render: default; VCL: gtk3; 
Locale: de-DE (de_DE.UTF-8); Calc: group
moggi's auto updater build, 2017-10-03